#Sun May 24 10:29:37 PDT 2026
com.lettemin.app-mergeReleaseResources-30\:/layout/activity_contact_picker.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_contact_picker.xml.flat
com.lettemin.app-mergeReleaseResources-30\:/layout/activity_profile_edit.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_profile_edit.xml.flat
com.lettemin.app-mergeReleaseResources-31\:/layout/row_profile.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_row_profile.xml.flat
com.lettemin.app-mergeReleaseResources-31\:/layout/activity_main.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_main.xml.flat
com.lettemin.app-mergeReleaseResources-31\:/layout/activity_contact_picker.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_contact_picker.xml.flat
com.lettemin.app-mergeReleaseResources-30\:/layout/row_contact.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_row_contact.xml.flat
com.lettemin.app-mergeReleaseResources-31\:/layout/activity_profiles.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_profiles.xml.flat
com.lettemin.app-mergeReleaseResources-30\:/layout/activity_main.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_main.xml.flat
com.lettemin.app-mergeReleaseResources-30\:/layout/row_profile.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_row_profile.xml.flat
com.lettemin.app-mergeReleaseResources-31\:/layout/row_contact.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_row_contact.xml.flat
com.lettemin.app-mergeReleaseResources-30\:/layout/activity_profiles.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_profiles.xml.flat
com.lettemin.app-mergeReleaseResources-31\:/layout/activity_profile_edit.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_profile_edit.xml.flat
com.lettemin.app-main-32\:/xml/device_filter.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_device_filter.xml.flat
com.lettemin.app-main-33\:/xml/device_filter.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_device_filter.xml.flat
